/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Hka-2b-sXs"; */
"Hka-2b-sXs.title" = "メニューを消去";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "month view"; ObjectID = "hoO-ug-8MY"; */
"hoO-ug-8MY.ibExternalAccessibilityDescription" = "月表示";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "pDg-xa-SQ6"; */
"pDg-xa-SQ6.title" = "その他…";

